function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("example","lsi");
x.t("flash","rom");
x.t("drive","configuration");
x.t("midrange","servers");
x.t("midrange","internal");
x.t("enclosure","management");
x.t("low-range","midrange");
x.t("scsi-enclosed","storage");
x.t("static","random");
x.t("shows","direct-connect");
x.t("provided","out\u2011of\u2011band");
x.t("support","sff-8485");
x.t("support","stp");
x.t("interface","midrange");
x.t("interface","communicates");
x.t("pipelined","burst");
x.t("spares","db15-000988-08-december");
x.t("external","enclosure");
x.t("external","sas/sata");
x.t("external","memory");
x.t("external","connectivity");
x.t("32-bit","memory");
x.t("megaraid","revision");
x.t("servers","enclosure");
x.t("servers","high-end");
x.t("access","memory");
x.t("configurations","configurations");
x.t("configurations","high-end");
x.t("configurations","suitable");
x.t("configurations","mostly");
x.t("configurations","internal");
x.t("nonvolatile","static");
x.t("entry","servers");
x.t("(pbsram)","nonvolatile");
x.t("applies","hot");
x.t("overview","configuration");
x.t("sas/sata","configurations");
x.t("high-end","external");
x.t("high-end","disks");
x.t("lsi","sas");
x.t("suitable","low-range");
x.t("connectors","support");
x.t("controllers","three");
x.t("iii","configurations");
x.t("synchronous","static");
x.t("provides","32-bit");
x.t("checking","chip");
x.t("rom","figure");
x.t("three","scenarios");
x.t("signals","pipelined");
x.t("random","access");
x.t("supported","in-band");
x.t("revision","1.7");
x.t("mostly","low-end");
x.t("select","signals");
x.t("side","bands");
x.t("sff-8485","(sgpio)");
x.t("2013","lsi");
x.t("2013","2013");
x.t("combination","applies");
x.t("bands","types");
x.t("(nvsram)","flash");
x.t("internal","sata");
x.t("internal","sas");
x.t("internal","connectivity");
x.t("sata","iii");
x.t("sata","sata");
x.t("sata","drives");
x.t("types","internal");
x.t("1.7","overview");
x.t("scenarios","nytro");
x.t("scenarios","controllers");
x.t("scenarios","configuration");
x.t("scenarios","low-end");
x.t("hot","spares");
x.t("memory","(pbsram)");
x.t("memory","(nvsram)");
x.t("memory","bus");
x.t("parity","checking");
x.t("configuration","support");
x.t("configuration","interface");
x.t("configuration","combination");
x.t("configuration","scenarios");
x.t("smp","following");
x.t("low-end","entry");
x.t("low-end","internal");
x.t("bus","provides");
x.t("bus","side");
x.t("bus","parity");
x.t("disks","configurations");
x.t("figure","example");
x.t("figure","shows");
x.t("stp","smp");
x.t("peripherals","external");
x.t("db15-000988-08-december","2013");
x.t("valid","drive");
x.t("in-band","scsi-enclosed");
x.t("sas","configurations");
x.t("sas","connectors");
x.t("sas","direct-connect");
x.t("sas","drives");
x.t("(sgpio)","interface");
x.t("out\u2011of\u2011band","bus");
x.t("application","note");
x.t("note","valid");
x.t("connectivity","external");
x.t("connectivity","using");
x.t("communicates","peripherals");
x.t("burst","synchronous");
x.t("management","provided");
x.t("management","supported");
x.t("storage","configuration");
x.t("following","figure");
x.t("using","sata");
x.t("direct-connect","configuration");
x.t("direct-connect","application");
x.t("chip","select");
x.t("drives","external");
x.t("drives","sas");
}
